Subject: Re: [patch v2] sound/soc/codecs : fix build failure for next-20130325

From: Mark Brown <[email-masked]>
Date: Wed, 27 Mar 2013 22:57:16 +0000

On Wed, Mar 27, 2013 at 11:30:43AM -0700, Randy Dunlap wrote:

> Do you have a suggestion for a kernel config where SND_SOC_ARIZONA
> is not enabled but SND_SOC_WM_ADSP is enabled, which causes a build
> error in linux-next?

Yes, as I've said several times now the user probably needs to be
conditional.  Take a look at what the code is trying to do here...